[passive-mousewheel-event-listener-on-root.html]
  expected:
    if (os == "win") and not debug: TIMEOUT
  [passive mousewheel event listener on root]
    expected:
      if (os == "win") and not debug: TIMEOUT
      FAIL
